body {
	margin: 0px 0px 0px 0px;
	background-color: #555;	
        background:url(./img/back.gif);
        text-align: center;
        letter-spacing:1px;
	}


a {
	text-decoration: underline;		
	}

a:link {
        text-decoration:none;
        color: #0000FF;
	}

a:visited {
  text-decoration:none;
	 color: #0000FF;
	}

a:active {
	 color: #0000FF;
	}

a:hover {
 	color: #0000CC;
        text-decoration:underline;
	}



h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}


/*ベースカラー*/
#container {
	line-height: 135%;
	width:800px;	
	background-color: #FFFFFF;
        border-top:1px solid #ddd;
        position:relative;
        margin-right:auto;
        margin-left:auto;
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
	border-left: 2px solid #000000;
	border-right: 2px solid #000000;
	}

/*バナー*/
#banner {
	font-family: Verdana, Arial, sans-serif;
        background-image:url(./img/title-green.jpg);
	text-align: left;
	padding: 10px 25px 3px  10px;
	height: 80px;
	background-repeat: no-repeat ;
        background-position:top;
        margin-bottom:0px;
	}

#banner h1 a {
        color: #FFFFFF;
        font-size: 30px;
        font-weight: 900;
        text-decoration: none;
	}

/*タイトル文字*/
#banner h1 {
	 font-size: 24px;
	 font-weight: bold;
         color: #999;
         margin-bottom: 3px;
	 padding: 10px 0px 0px 40px;
	}

/*サブタイトル文字*/
#banner h2 {
	font-size:14px;
        font-weight: bold;
	color: #FFFFFF;
	padding: 5px 0px 0px 15px;
	}
/*メイン*/


.description{
	background: #ffffff;
	background-image: url(img/topimg.jpg);
	background-position: right;
	background-repeat: no-repeat;
	border:1px solid #999;
	margin: 0px 0px 10px 0px;
	padding: 10px 210px 20px 15px;
	text-align:left;
	font-size:12px;
}

.description2{
	margin:10px 15px 5px 0px;
	padding:0;
	background: #DDFFC8;;
	padding: 15px 10px 15px 10px;
        text-align:left;
        font-size: 8px;
        font-family:"ＭＳ Ｐゴシック";
        font-weight:normal;
}


h2.top {
	background: #00DB52;
        color: #fff;
        font-size: 13px;
        margin:0px 0px 5px 0px;    
        font-family:"HG創英角ｺﾞｼｯｸUB";
        font-weight:normal;
        padding:0px 0px 0px 5px;
        text-align:left;
	border-top: 2px solid #DDFFC8;
	border-bottom: 2px solid #DDFFC8;
	border-left: 8px solid #DDFFC8;
	border-right:8px solid #DDFFC8;
}

.description p{
        padding:10px;
        margin:0;
}

#center {
	float: right;	
	width: 540px;	
	overflow: hidden;
        padding: 0 20px 0px 10px;
	}

.content {
	background-color: #FFFFFF;	
	text-align: left;
	font-family: Verdana, Arial, sans-serif;
	}

.content p {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	line-height: 130%;
	text-align: left;
                padding: 0px 0px 0px 10px;
	}


.content h2 {
        font-size:16px;
        margin:0px 0px 0px 0px;
        font-weight:bold;
	background: #DDFFC8;
        color: #000000;
	border-top: 2px solid #00DB52;
	border-bottom: 2px solid #00DB52;
	border-left: 10px solid #00DB52;
	border-right: 10px solid #00DB52;
        padding: 0px 0px 0px 15px;
	}

.content h3 {
	color: #2F7B00;
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	text-align: left;
	font-weight: bold; 
	background: #D6FF59;
	border-left: 10px solid #00DB52;
	margin: 5px 15px 10px 10px;
	padding:3px 10px 1px 10px;

	}

.content h4 {
	color: #2F7B00;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold; 
	border: 1px dotted #000000;
	margin: 0px 15px 10px 10px;
	padding:3px 10px 1px 10px;

	}

.content p.posted {
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-top: 1px solid #999999;
	text-align: left;
        margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}

.ctgy dt{
        margin:0px 150px 0px 10px;
        padding: 0px 0px 0px 70px;
        font-weight: bold;
        font-size: 17px;
        color:#999;
        background-image: url(img/mark.gif);
        background-position: top-left;
        background-repeat: no-repeat;
        border-bottom: 1px dotted #999;
	}
.ctgy dt a:link { color: #666; }
.ctgy dt a:hover{ color:red; }
.ctgy dt a:visited{ color: #666; }

.ctgy dd{
        font-size:13px;
        padding:0px 0px 0px 30px;
        margin:0px 0px 30px 0px;
	}

.cat_list dt{
        font-size:14px;
        background-image: url(img/arrow_green.gif);
        background-position: left;
        background-repeat: no-repeat;
        padding-left:20px;
}
.cat_list dd{
        font-size:11px;
        background:#E2FFB7;
	margin-bottom:10px;
        padding:0px 5px 0px 5px;
}

.large{
        font-size:14px;
        font-weight:bold;
        margin-left:45px;
        margin-bottom:30px;
	}

.entry-body{
        padding:0 10px 0 10px;
        border-right:2px dotted #ddd;
        border-left:2px dotted #ddd;
}

/*サイド*/

#side {
	float: left;
	width: 210px;
	padding: 0px 0px 0px 10px;
        letter-spacing:0px;
}

#side li {
	list-style-type:none;
}

#side li a {
	text-decoration:none;
	display: block;
	width:185px;
	font-size: 12px;
        text-align: left;
	padding: 0px 0px 0px 5px;
	margin-right: auto;
	margin-left: -35px;
}

#side h3 {
	font-size: 12px;
	display: block;
	width: 195px;
	margin-right: auto;
	margin-left: auto;
}


#side_d {
	width: 200px;
	background-color: #FFFFFF;
	padding-top: 2px;
	border: 2px solid #00DB52;
}



#side_d h3 {
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #fff;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 3px;
	margin-bottom: -15px;
	background: #00DB52;
	letter-spacing: 0.1em;
        font-family:"HG創英角ｺﾞｼｯｸUB";
}

#side_d li a {
	color:#333333;
	line-height: 19px;
	margin-top: 1px;
	background-color: #DDFFC8;
}


#side_d li a:hover {
	background-color: #FFFFFF;
	color: #666666;
	text-decoration: underline;
	background-image: none;
}


#side img {
	border:none;
}

#side p {
	font-size:10px;
	padding: 10px;
}

#powered {
       font-family: Verdana, Arial, sans-serif;
       font-size:12px;
       color: #7a818e;
       font-weight:normal;
       text-align:left;
       padding:20px 20px 7px 10px;
	}


#powered {
       font-family: Verdana, Arial, sans-serif;
       font-size:12px;
       color: #7a818e;
       font-weight:normal;
       text-align:left;
       padding:20px 20px 7px 10px;
	}

/*XML・検索のテキスト*/
.link-note {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	line-height: 150%;
	text-align: right;
	color: #1B2C3B;
	margin-top: 3px;
	margin-right:15px;
        position:absolute;
        top:40px; right:15px;
	}

/* フッター */
#foot {
	font-size: 10px;
	padding: 0px;
	text-align: center;
	background: #00DB52;
        color:#FFF;
        font-family:"ＭＳ Ｐゴシック";
        font-weight:bold;
	margin: -10px 0px 0px 0px;
	}

/* アドセンス */
.ads{
        padding:10px 0 10px 0;
        text-align:center;
}

.navi{
        margin: 10px;
        text-align: left;
}

.navi a{
        color: #0000FF;
        font-size: small;
}
.navi a:visited {
        color: #0000FF;
        font-size: small;
}
.legend_a {
font-size:15px; 
font-weight:bold; 
color:#00DB00;
padding:0px 0px;
margin:0px 0px;
}
.field_a {
font-size:13px; 
line-height: 135%;
border-width:3px;
border-color:#00DB00;
border-style:double;
padding:0 20px 15px 20px;
margin:0 20px 5px 30px;
}
.point {
font-size:13px; 
line-height: 135%;
color:#FF0000;
background-color: #DDFFC8;
font-weight:bold; 
padding:10px 20px 10px 20px;
margin:0 10px 5px 20px;
}
.slink{
font-size:10px; 
padding:0px 0px 0px 5px;
}

#top_img {
	width:98%;
	text-align: center;
	padding:5px 3px 5px 3px;
	margin: 0px 0px 10px 0px;	
}

.topmenu{
font-size:10px; 
	text-align: left;
padding:0px 0px 0px 15px;
	margin: 0px 0px 10px 0px;
background-color: #DDFFC8;
	border-bottom: 1px solid #999999;
	border-top: 1px solid #000000;
}